Plesk 9 Server response: Export in previous version is blocking for the license

Apparently this error happens when you have upgraded to Plesk 9 and you decide to go back again to Plesk 8. You previous licence is no longer valid (you cannot have the same licence for PLesk 8 and Plesk 9).

Upgrade you server to Plesk 9 (or 9.1) (I use the command line installer) and ignore the warning message about the licence. After the upgrade, you can retrieve the correct licence!

Leave a Reply